.kozepre {
	TEXT-ALIGN: center; TEXT-DECORATION: none
}
.home_newsblock {
	FONT: 11px Arial,Helvetica; COLOR: #003366; TEXT-DECORATION: none
}
.home_newsblock:hover {
	FONT: 11px Arial,Helvetica; COLOR: #ff4500; TEXT-DECORATION: underline
}
A:hover {
	TEXT-DECORATION: underline
}
.c37 {
	FONT: 10px Arial,Helvetica; COLOR: #595959; HEIGHT: 18px; TEXT-DECORATION: none
}
.c43 {
	FONT: 10px Arial,Helvetica; COLOR: #595959; HEIGHT: 18px; TEXT-DECORATION: none
}
.c47 {
	FONT: 10px Arial,Helvetica; COLOR: #595959; HEIGHT: 18px; TEXT-DECORATION: none
}
.c49 {
	FONT: 10px Arial,Helvetica; COLOR: #595959; HEIGHT: 18px; TEXT-DECORATION: none
}
.c55 {
	FONT: 10px Arial,Helvetica; COLOR: #595959; HEIGHT: 18px; TEXT-DECORATION: none
}
.c60 {
	FONT: 10px Arial,Helvetica; COLOR: #595959; HEIGHT: 18px; TEXT-DECORATION: none
}
.c70 {
	FONT: 10px Arial,Helvetica; COLOR: #595959; HEIGHT: 18px; TEXT-DECORATION: none
}
.c75 {
	FONT: 10px Arial,Helvetica; COLOR: #595959; HEIGHT: 18px; TEXT-DECORATION: none
}
.c80 {
	FONT: 10px Arial,Helvetica; COLOR: #595959; HEIGHT: 18px; TEXT-DECORATION: none
}
.c85 {
	FONT: 10px Arial,Helvetica; COLOR: #595959; HEIGHT: 18px; TEXT-DECORATION: none
}
.c89 {
	FONT: 10px Arial,Helvetica; COLOR: #595959; HEIGHT: 18px; TEXT-DECORATION: none
}
.c91 {
	FONT: 10px Arial,Helvetica; COLOR: #595959; HEIGHT: 18px; TEXT-DECORATION: none
}
.c95 {
	FONT: 10px Arial,Helvetica; COLOR: #595959; HEIGHT: 18px; TEXT-DECORATION: none
}
.c100 {
	FONT: 10px Arial,Helvetica; COLOR: #595959; HEIGHT: 18px; TEXT-DECORATION: none
}
.c104 {
	FONT: 10px Arial,Helvetica; COLOR: #595959; HEIGHT: 18px; TEXT-DECORATION: none
}
.c109 {
	FONT: 10px Arial,Helvetica; COLOR: #595959; HEIGHT: 18px; TEXT-DECORATION: none
}
.c112 {
	FONT: 10px Arial,Helvetica; COLOR: #595959; HEIGHT: 18px; TEXT-DECORATION: none
}
.c126 {
	FONT: 10px Arial,Helvetica; COLOR: #595959; HEIGHT: 18px; TEXT-DECORATION: none
}
.c128 {
	FONT: 10px Arial,Helvetica; COLOR: #595959; HEIGHT: 18px; TEXT-DECORATION: none
}
.c136 {
	FONT: 10px Arial,Helvetica; COLOR: #595959; HEIGHT: 18px; TEXT-DECORATION: none
}
.c139 {
	FONT: 10px Arial,Helvetica; COLOR: #595959; HEIGHT: 18px; TEXT-DECORATION: none
}
.c144 {
	FONT: 10px Arial,Helvetica; COLOR: #595959; HEIGHT: 18px; TEXT-DECORATION: none
}
.c154a10 {
	FONT: 10px Arial,Helvetica; COLOR: #595959; HEIGHT: 18px; TEXT-DECORATION: none
}
.c159 {
	FONT: 10px Arial,Helvetica; COLOR: #595959; HEIGHT: 18px; TEXT-DECORATION: none
}
.c154 {
	FONT: 10px Arial,Helvetica; COLOR: #595959; HEIGHT: 18px; TEXT-DECORATION: none
}
.c170 {
	FONT: 10px Arial,Helvetica; COLOR: #595959; HEIGHT: 18px; TEXT-DECORATION: none
}
.c175 {
	FONT: 10px Arial,Helvetica; COLOR: #595959; HEIGHT: 18px; TEXT-DECORATION: none
}
.c172 {
	FONT: 10px Arial,Helvetica; COLOR: #595959; HEIGHT: 18px; TEXT-DECORATION: none
}
.c200 {
	FONT: 10px Arial,Helvetica; COLOR: #595959; HEIGHT: 18px; TEXT-DECORATION: none
}
.c202 {
	FONT: 10px Arial,Helvetica; COLOR: #595959; HEIGHT: 18px; TEXT-DECORATION: none
}
.c231 {
	FONT: 10px Arial,Helvetica; COLOR: #595959; HEIGHT: 18px; TEXT-DECORATION: none
}
.c125a10 {
	FONT: 10px Arial,Helvetica; COLOR: #595959; HEIGHT: 18px; TEXT-DECORATION: none
}
.c37 {
	WIDTH: 37px
}
.c43 {
	WIDTH: 43px
}
.c47 {
	WIDTH: 47px
}
.c49 {
	WIDTH: 49px
}
.c55 {
	WIDTH: 55px
}
.c60 {
	WIDTH: 60px
}
.c70 {
	WIDTH: 70px
}
.c75 {
	WIDTH: 75px
}
.c80 {
	WIDTH: 80px
}
.c85 {
	WIDTH: 85px
}
.c89 {
	WIDTH: 89px
}
.c91 {
	WIDTH: 91px
}
.c95 {
	WIDTH: 95px
}
.c100 {
	WIDTH: 100px
}
.c104 {
	WIDTH: 104px
}
.c109 {
	WIDTH: 109px
}
.c112 {
	WIDTH: 112px
}
.c126 {
	WIDTH: 126px
}
.c128 {
	WIDTH: 128px
}
.c136 {
	WIDTH: 136px
}
.c139 {
	WIDTH: 139px
}
.c144 {
	WIDTH: 144px
}
.c154a10 {
	WIDTH: 154px
}
.c159 {
	WIDTH: 159px
}
.c170 {
	WIDTH: 170px
}
.c175 {
	WIDTH: 175px
}
.c172 {
	WIDTH: 172px
}
.c200 {
	WIDTH: 200px
}
.c202 {
	WIDTH: 202px
}
.c231 {
	WIDTH: 231px
}
.c125a10 {
	WIDTH: 125px
}
.c159a10 {
	FONT: 10px Arial,Helvetica; COLOR: #595959; TEXT-DECORATION: none
}
.c77a10 {
	FONT: 10px Arial,Helvetica; COLOR: #595959; TEXT-DECORATION: none
}
.c154 {
	FONT: 10px Arial,Helvetica; COLOR: #595959; TEXT-DECORATION: none
}
.c150a11 {
	FONT: 10px Arial,Helvetica; COLOR: #595959; TEXT-DECORATION: none
}
.c159a10 {
	FONT-SIZE: 10px; WIDTH: 159px; HEIGHT: 17px
}
.c77a10 {
	FONT-SIZE: 10px; WIDTH: 77px; HEIGHT: 17px
}
.c154 {
	FONT-SIZE: 10px; WIDTH: 154px; HEIGHT: 22px
}
.c150a11 {
	FONT-SIZE: 11px; WIDTH: 150px; HEIGHT: 18px
}
.a9r999 {
	FONT: 10px Arial,Helvetica; TEXT-DECORATION: none
}
.a10r5F5 {
	FONT: 10px Arial,Helvetica; TEXT-DECORATION: none
}
.a10ncc6 {
	FONT: 10px Arial,Helvetica; TEXT-DECORATION: none
}
.a10rcc6 {
	FONT: 10px Arial,Helvetica; TEXT-DECORATION: none
}
.a10rBF6 {
	FONT: 10px Arial,Helvetica; TEXT-DECORATION: none
}
.a10r030 {
	FONT: 10px Arial,Helvetica; TEXT-DECORATION: none
}
.a10r669 {
	FONT: 10px Arial,Helvetica; TEXT-DECORATION: none
}
.a10r768 {
	FONT: 10px Arial,Helvetica; TEXT-DECORATION: none
}
.a10r333 {
	FONT: 10px Arial,Helvetica; TEXT-DECORATION: none
}
.a10r626 {
	FONT: 10px Arial,Helvetica; TEXT-DECORATION: none
}
.a10r666 {
	FONT: 10px Arial,Helvetica; TEXT-DECORATION: none
}
.a10r636 {
	FONT: 10px Arial,Helvetica; TEXT-DECORATION: none
}
.a10r2e9 {
	FONT: 10px Arial,Helvetica; TEXT-DECORATION: none
}
.a10r606 {
	FONT: 10px Arial,Helvetica; TEXT-DECORATION: none
}
.a10r999 {
	FONT: 10px Arial,Helvetica; TEXT-DECORATION: none
}
.a10r003 {
	FONT: 10px Arial,Helvetica; TEXT-DECORATION: none
}
.a10r689 {
	FONT: 10px Arial,Helvetica; TEXT-DECORATION: none
}
.a10rd25 {
	FONT: 10px Arial,Helvetica; TEXT-DECORATION: none
}
.a10r313 {
	FONT: 10px Arial,Helvetica; TEXT-DECORATION: none
}
.a10rcec {
	FONT: 10px Arial,Helvetica; TEXT-DECORATION: none
}
.a10r3b3 {
	FONT: 10px Arial,Helvetica; TEXT-DECORATION: none
}
.a10rcc2 {
	FONT: 10px Arial,Helvetica; TEXT-DECORATION: none
}
.a10r639 {
	FONT: 10px Arial,Helvetica; TEXT-DECORATION: none
}
.a10r9a9 {
	FONT: 10px Arial,Helvetica; TEXT-DECORATION: none
}
.a10rd53 {
	FONT: 10px Arial,Helvetica; TEXT-DECORATION: none
}
.a10r990 {
	FONT: 10px Arial,Helvetica; TEXT-DECORATION: none
}
.a10rd63 {
	FONT: 10px Arial,Helvetica; TEXT-DECORATION: none
}
.a10rc85 {
	FONT: 10px Arial,Helvetica; TEXT-DECORATION: none
}
.a10r999a {
	FONT: 10px Arial,Helvetica; TEXT-DECORATION: none
}
.a10ru003 {
	FONT: 10px Arial,Helvetica; TEXT-DECORATION: none
}
.a10rccc {
	FONT: 10px Arial,Helvetica; TEXT-DECORATION: none
}
.a10ri003 {
	FONT: 10px Arial,Helvetica; TEXT-DECORATION: none
}
.a9r999 {
	COLOR: #999999
}
.a10r5F5 {
	COLOR: #5f5f5f
}
.a10ncc6 {
	COLOR: #cc6633
}
.a10rcc6 {
	COLOR: #cc6633
}
.a10rBF6 {
	COLOR: #bf6a41
}
.a10r030 {
	COLOR: #030603
}
.a10r669 {
	COLOR: #6699cc
}
.a10r768 {
	COLOR: #768fb6
}
.a10r333 {
	COLOR: #333333
}
.a10r626 {
	COLOR: #626261
}
.a10r666 {
	COLOR: #666666
}
.a10r636 {
	COLOR: #636363
}
.a10r2e9 {
	COLOR: #2e9436
}
.a10r606 {
	COLOR: #60605f
}
.a10r999 {
	COLOR: #999999
}
.a10r003 {
	COLOR: #003366
}
.a10r689 {
	COLOR: #689bcd
}
.a10rd25 {
	COLOR: #d25929
}
.a10r313 {
	COLOR: #313132
}
.a10rcec {
	COLOR: #cecece
}
.a10r3b3 {
	COLOR: #3b3b3b
}
.a10rcc2 {
	COLOR: #cc2d03
}
.a10r639 {
	COLOR: #639cce
}
.a10r9a9 {
	COLOR: #9a9a9a
}
.a10rd53 {
	COLOR: #d5350c
}
.a10r990 {
	COLOR: #990000
}
.a10rd63 {
	COLOR: #d63008
}
.a10rc85 {
	COLOR: #c85e2c
}
.a10r999a {
	COLOR: #999999; LETTER-SPACING: -1px
}
.a10ru003 {
	COLOR: #003366; TEXT-DECORATION: underline
}
.a10rccc {
	COLOR: #666666; FONT-STYLE: normal; LETTER-SPACING: 0px
}
.a10ri003 {
	COLOR: #003366; FONT-STYLE: italic
}
.a11rcc6 {
	FONT: 11px Arial,Helvetica; TEXT-DECORATION: none
}
.a11r000 {
	FONT: 11px Arial,Helvetica; TEXT-DECORATION: none
}
.a11rcec {
	FONT: 11px Arial,Helvetica; TEXT-DECORATION: none
}
.a11r515 {
	FONT: 11px Arial,Helvetica; TEXT-DECORATION: none
}
.a11rc85 {
	FONT: 11px Arial,Helvetica; TEXT-DECORATION: none
}
.a11r434 {
	FONT: 11px Arial,Helvetica; TEXT-DECORATION: none
}
.a11r626 {
	FONT: 11px Arial,Helvetica; TEXT-DECORATION: none
}
.a11r333 {
	FONT: 11px Arial,Helvetica; TEXT-DECORATION: none
}
.a11r999 {
	FONT: 11px Arial,Helvetica; TEXT-DECORATION: none
}
.a11r003 {
	FONT: 11px Arial,Helvetica; TEXT-DECORATION: none
}
.a11r606 {
	FONT: 11px Arial,Helvetica; TEXT-DECORATION: none
}
.a11r666 {
	FONT: 11px Arial,Helvetica; TEXT-DECORATION: none
}
.a11r990 {
	FONT: 11px Arial,Helvetica; TEXT-DECORATION: none
}
.a11r3c3 {
	FONT: 11px Arial,Helvetica; TEXT-DECORATION: none
}
.a11r828 {
	FONT: 11px Arial,Helvetica; TEXT-DECORATION: none
}
.a11r636 {
	FONT: 11px Arial,Helvetica; TEXT-DECORATION: none
}
.a11r737 {
	FONT: 11px Arial,Helvetica; TEXT-DECORATION: none
}
.a11rfff {
	FONT: 11px Arial,Helvetica; TEXT-DECORATION: none
}
.a11i003 {
	FONT: 11px Arial,Helvetica; TEXT-DECORATION: none
}
.a11ri003 {
	FONT: 11px Arial,Helvetica; TEXT-DECORATION: none
}
.a11ru003 {
	FONT: 11px Arial,Helvetica; TEXT-DECORATION: none
}
.a11rcc6 {
	COLOR: #cc6633
}
.a11r000 {
	COLOR: #000000
}
.a11rcec {
	COLOR: #cecece
}
.a11r515 {
	COLOR: #515151
}
.a11rc85 {
	COLOR: #c85f2b
}
.a11r434 {
	COLOR: #434343
}
.a11r626 {
	COLOR: #626261
}
.a11r333 {
	COLOR: #333333
}
.a11r999 {
	COLOR: #999999
}
.a11r003 {
	COLOR: #003366
}
.a11r606 {
	COLOR: #60605f
}
.a11r666 {
	COLOR: #666666
}
.a11r990 {
	COLOR: #990000
}
.a11r3c3 {
	COLOR: #3c3c41
}
.a11r828 {
	COLOR: #828282
}
.a11r636 {
	COLOR: #636363
}
.a11r737 {
	COLOR: #737373
}
.a11rfff {
	COLOR: #ffffff
}
.a11i003 {
	COLOR: #003366; FONT-STYLE: italic
}
.a11ri003 {
	COLOR: #003366; FONT-STYLE: italic
}
.a11ru003 {
	COLOR: #003366; TEXT-DECORATION: underline
}
.a10b515 {
	FONT: bold 11px Arial,Helvetica; TEXT-DECORATION: none
}
.a11b669 {
	FONT: bold 11px Arial,Helvetica; TEXT-DECORATION: none
}
.a11b000 {
	FONT: bold 11px Arial,Helvetica; TEXT-DECORATION: none
}
.a11b848 {
	FONT: bold 11px Arial,Helvetica; TEXT-DECORATION: none
}
.a11b333 {
	FONT: bold 11px Arial,Helvetica; TEXT-DECORATION: none
}
.a11b003n {
	FONT: bold 11px Arial,Helvetica; TEXT-DECORATION: none
}
.a11b666 {
	FONT: bold 11px Arial,Helvetica; TEXT-DECORATION: none
}
.a11b999 {
	FONT: bold 11px Arial,Helvetica; TEXT-DECORATION: none
}
.a11bCE5 {
	FONT: bold 11px Arial,Helvetica; TEXT-DECORATION: none
}
.a11b828 {
	FONT: bold 11px Arial,Helvetica; TEXT-DECORATION: none
}
.a11bc85 {
	FONT: bold 11px Arial,Helvetica; TEXT-DECORATION: none
}
.a11bcc6 {
	FONT: bold 11px Arial,Helvetica; TEXT-DECORATION: none
}
.a11b737 {
	FONT: bold 11px Arial,Helvetica; TEXT-DECORATION: none
}
.a11b647 {
	FONT: bold 11px Arial,Helvetica; TEXT-DECORATION: none
}
.a11b333n {
	FONT: bold 11px Arial,Helvetica; TEXT-DECORATION: none
}
.a10b515 {
	COLOR: #515151
}
.a11b669 {
	COLOR: #6699cc
}
.a11b000 {
	COLOR: #000000
}
.a11b848 {
	COLOR: #848484
}
.a11b333 {
	COLOR: #333333
}
.a11b003n {
	COLOR: #003366
}
.a11b666 {
	COLOR: #666666
}
.a11b999 {
	COLOR: #999999
}
.a11bCE5 {
	COLOR: #ce5a27
}
.a11b828 {
	COLOR: #828282
}
.a11bc85 {
	COLOR: #c85e2c
}
.a11bcc6 {
	COLOR: #cc6633
}
.a11b737 {
	COLOR: #737373
}
.a11b647 {
	COLOR: #003366; LETTER-SPACING: 0px
}
.a11b333n {
	COLOR: #333333; LETTER-SPACING: 0px
}
.a12bcc6 {
	FONT: bold 12px Arial,Helvetica; TEXT-DECORATION: none
}
.a12bc85 {
	FONT: bold 12px Arial,Helvetica; TEXT-DECORATION: none
}
.a12b333 {
	FONT: bold 12px Arial,Helvetica; TEXT-DECORATION: none
}
.a12beC5 {
	FONT: bold 12px Arial,Helvetica; TEXT-DECORATION: none
}
.a12b003 {
	FONT: bold 12px Arial,Helvetica; TEXT-DECORATION: none
}
.a12bi003 {
	FONT: bold 12px Arial,Helvetica; TEXT-DECORATION: none
}
.a12bccc {
	FONT: bold 12px Arial,Helvetica; TEXT-DECORATION: none
}
.a12b666 {
	FONT: bold 12px Arial,Helvetica; TEXT-DECORATION: none
}
.a12bcc6 {
	COLOR: #cc6633
}
.a12b333 {
	COLOR: #333333
}
.a12beC5 {
	COLOR: #ec5b1b
}
.a12b003 {
	COLOR: #003366
}
.a12bccc {
	COLOR: #cccccc
}
.a12b666 {
	COLOR: #666666
}
.a12bc85 {
	COLOR: #c85f2b; LETTER-SPACING: 1px
}
.a12bi003 {
	COLOR: #003366; FONT-STYLE: italic
}
.a12r434 {
	FONT: 12px Arial,Helvetica; TEXT-DECORATION: none
}
.a12rec5 {
	FONT: 12px Arial,Helvetica; TEXT-DECORATION: none
}
.a12r003 {
	FONT: 12px Arial,Helvetica; TEXT-DECORATION: none
}
.a12r999 {
	FONT: 12px Arial,Helvetica; TEXT-DECORATION: none
}
.a12r666 {
	FONT: 12px Arial,Helvetica; TEXT-DECORATION: none
}
.a12rCC6 {
	FONT: 12px Arial,Helvetica; TEXT-DECORATION: none
}
.a12ri666 {
	FONT: 12px Arial,Helvetica; TEXT-DECORATION: none
}
.a12r959 {
	FONT: 12px Arial,Helvetica; TEXT-DECORATION: none
}
.a12r959b {
	FONT: 12px Arial,Helvetica; TEXT-DECORATION: none
}
.a12r333 {
	FONT: 12px Arial,Helvetica; TEXT-DECORATION: none
}
.a12ri333 {
	FONT: 12px Arial,Helvetica; TEXT-DECORATION: none
}
a12ru003 {
	FONT: 12px Arial,Helvetica; TEXT-DECORATION: none
}
.a12r434 {
	COLOR: #434343
}
.a12rec5 {
	COLOR: #ec5b1b
}
.a12r003 {
	COLOR: #003366
}
.a12r999 {
	COLOR: #999999
}
.a12r666 {
	COLOR: #666666
}
.a12rCC6 {
	COLOR: #cc6633
}
.a12r959 {
	COLOR: #595959
}
.a12r333 {
	COLOR: #333333
}
.a12r959b {
	COLOR: #595959; LINE-HEIGHT: 13px
}
.a12ri666 {
	COLOR: #666666; FONT-STYLE: italic
}
.a12ri333 {
	COLOR: #333333; FONT-STYLE: italic
}
.a12i003 {
	COLOR: #003366; FONT-STYLE: italic
}
.a12ru003 {
	COLOR: #003366; TEXT-DECORATION: underline
}
.a13r003 {
	FONT: bold 12px Arial,Helvetica; TEXT-DECORATION: none
}
.a13r333 {
	FONT: bold 12px Arial,Helvetica; TEXT-DECORATION: none
}
.a13bcc6 {
	FONT: bold 12px Arial,Helvetica; TEXT-DECORATION: none
}
.a13b990 {
	FONT: bold 12px Arial,Helvetica; TEXT-DECORATION: none
}
.a13bc85 {
	FONT: bold 12px Arial,Helvetica; TEXT-DECORATION: none
}
.a13b333 {
	FONT: bold 12px Arial,Helvetica; TEXT-DECORATION: none
}
.a13b666 {
	FONT: bold 12px Arial,Helvetica; TEXT-DECORATION: none
}
.a13ru003 {
	FONT: bold 12px Arial,Helvetica; TEXT-DECORATION: none
}
.a13r003 {
	COLOR: #003366
}
.a13r333 {
	COLOR: #333333
}
.a13bcc6 {
	COLOR: #cc6633
}
.a13b990 {
	COLOR: #990000
}
.a13bc85 {
	COLOR: #c85f2b
}
.a13b333 {
	COLOR: #333333
}
.a13b666 {
	COLOR: #666666
}
.a13ru003 {
	COLOR: #003366; TEXT-DECORATION: underline
}
.a14b003 {
	FONT: bold 15px Arial,Helvetica; TEXT-DECORATION: none
}
.a14b333 {
	FONT: bold 15px Arial,Helvetica; TEXT-DECORATION: none
}
.a14bc85 {
	FONT: bold 15px Arial,Helvetica; TEXT-DECORATION: none
}
.a15b333 {
	FONT: bold 15px Arial,Helvetica; TEXT-DECORATION: none
}
.a15b003 {
	FONT: bold 15px Arial,Helvetica; TEXT-DECORATION: none
}
.a15bC85 {
	FONT: bold 15px Arial,Helvetica; TEXT-DECORATION: none
}
.a15b666 {
	FONT: bold 15px Arial,Helvetica; TEXT-DECORATION: none
}
.a15bc85 {
	FONT: bold 15px Arial,Helvetica; TEXT-DECORATION: none
}
.a20bc85 {
	FONT: bold 15px Arial,Helvetica; TEXT-DECORATION: none
}
.a22bcc6 {
	FONT: bold 15px Arial,Helvetica; TEXT-DECORATION: none
}
.a22bF2B {
	FONT: bold 15px Arial,Helvetica; TEXT-DECORATION: none
}
.a22bc85 {
	FONT: bold 15px Arial,Helvetica; TEXT-DECORATION: none
}
.a14b003 {
	FONT-SIZE: 14px; COLOR: #003366
}
.a14b333 {
	FONT-SIZE: 14px; COLOR: #333333
}
.a14bc85 {
	FONT-SIZE: 14px; COLOR: #c85f2b
}
.a15b333 {
	COLOR: #333333
}
.a15b003 {
	COLOR: #003366
}
.a15bC85 {
	COLOR: #c85e2c
}
.a15b666 {
	COLOR: #666666
}
.a15bc85 {
	COLOR: #c85f2b
}
.a20bc85 {
	FONT-SIZE: 20px; COLOR: #c85f2b
}
.a22bcc6 {
	FONT-SIZE: 22px; COLOR: #cc6633
}
.a22bF2B {
	FONT-SIZE: 23px; COLOR: #c85f2b
}
.a22bc85 {
	FONT-SIZE: 22px; COLOR: #c85f2b; LETTER-SPACING: 1px
}
.a9r224 {
	FONT: 9px Arial,Helvetica; COLOR: #224b7a; TEXT-DECORATION: none
}
.a15bu003 {
	FONT: bold 15px Arial,Helvetica; COLOR: #003366
}
.a18rc85 {
	FONT: 18px Arial,Helvetica; COLOR: #c85f2b; TEXT-DECORATION: none
}
.a11b003 {
	FONT: bold 11px Arial,Helvetica; COLOR: #003366
}
.a11b595 {
	FONT: bold 11px Arial,Helvetica; COLOR: #333333; LETTER-SPACING: 0px
}
.v10r9f9 {
	FONT: 10px Verdana,Arial,Helvetica; TEXT-DECORATION: none
}
.v10r003 {
	FONT: 10px Verdana,Arial,Helvetica; TEXT-DECORATION: none
}
.v10r383 {
	FONT: 10px Verdana,Arial,Helvetica; TEXT-DECORATION: none
}
.v10n333 {
	FONT: 10px Verdana,Arial,Helvetica; TEXT-DECORATION: none
}
.v10n666 {
	FONT: 10px Verdana,Arial,Helvetica; TEXT-DECORATION: none
}
.v10b515 {
	FONT: 10px Verdana,Arial,Helvetica; TEXT-DECORATION: none
}
.v10b003 {
	FONT: 10px Verdana,Arial,Helvetica; TEXT-DECORATION: none
}
.v10b333 {
	FONT: 10px Verdana,Arial,Helvetica; TEXT-DECORATION: none
}
.v10r9f9 {
	COLOR: #9f9f9f
}
.v10r003 {
	COLOR: #003366
}
.v10r383 {
	COLOR: #383838
}
.v10n333 {
	COLOR: #333333
}
.v10n666 {
	COLOR: #666666
}
.v10b515 {
	FONT-WEIGHT: bold; COLOR: #515151
}
.v10b003 {
	FONT-WEIGHT: bold; COLOR: #003366
}
.v10b333 {
	FONT-WEIGHT: bold; COLOR: #333333
}
.g11b666 {
	FONT: 11px Georgia,Times New Roman,Times; LETTER-SPACING: 0px; TEXT-DECORATION: none
}
.g11b333 {
	FONT: 11px Georgia,Times New Roman,Times; LETTER-SPACING: 0px; TEXT-DECORATION: none
}
.g11r666 {
	FONT: 11px Georgia,Times New Roman,Times; LETTER-SPACING: 0px; TEXT-DECORATION: none
}
.g11r003 {
	FONT: 11px Georgia,Times New Roman,Times; LETTER-SPACING: 0px; TEXT-DECORATION: none
}
.g11i003 {
	FONT: 11px Georgia,Times New Roman,Times; LETTER-SPACING: 0px; TEXT-DECORATION: none
}
.g11b666 {
	FONT-WEIGHT: bold; COLOR: #666666
}
.g11b333 {
	FONT-WEIGHT: bold; COLOR: #333333
}
.g11r666 {
	COLOR: #666666
}
.g11r003 {
	COLOR: #003366
}
.g11i003 {
	COLOR: #003366; FONT-STYLE: italic
}
g13r666 {
	FONT: bold 13px Georgia,Times New Roman,Times; LETTER-SPACING: 0px; TEXT-DECORATION: none
}
.g13bC85 {
	FONT: bold 13px Georgia,Times New Roman,Times; LETTER-SPACING: 0px; TEXT-DECORATION: none
}
.g13b666 {
	FONT: bold 13px Georgia,Times New Roman,Times; LETTER-SPACING: 0px; TEXT-DECORATION: none
}
.g13b333 {
	FONT: bold 13px Georgia,Times New Roman,Times; LETTER-SPACING: 0px; TEXT-DECORATION: none
}
.g13b003 {
	FONT: bold 13px Georgia,Times New Roman,Times; LETTER-SPACING: 0px; TEXT-DECORATION: none
}
.g13b003n {
	FONT: bold 13px Georgia,Times New Roman,Times; LETTER-SPACING: 0px; TEXT-DECORATION: none
}
.g13bi003 {
	FONT: bold 13px Georgia,Times New Roman,Times; LETTER-SPACING: 0px; TEXT-DECORATION: none
}
.g13i003 {
	FONT: bold 13px Georgia,Times New Roman,Times; LETTER-SPACING: 0px; TEXT-DECORATION: none
}
.g13r333 {
	FONT: bold 13px Georgia,Times New Roman,Times; LETTER-SPACING: 0px; TEXT-DECORATION: none
}
.g13r003 {
	FONT: bold 13px Georgia,Times New Roman,Times; LETTER-SPACING: 0px; TEXT-DECORATION: none
}
.g12b666 {
	FONT: bold 13px Georgia,Times New Roman,Times; LETTER-SPACING: 0px; TEXT-DECORATION: none
}
.g12r666 {
	FONT: bold 13px Georgia,Times New Roman,Times; LETTER-SPACING: 0px; TEXT-DECORATION: none
}
.g13r666 {
	FONT-WEIGHT: normal; COLOR: #666666
}
.g13bC85 {
	COLOR: #c85f2b
}
.g13b666 {
	COLOR: #666666
}
.g13b333 {
	COLOR: #333333
}
.g13b003 {
	COLOR: #003366
}
.g13b003n {
	COLOR: #003366
}
.g13bi003 {
	COLOR: #003366; FONT-STYLE: italic
}
.g13i003 {
	FONT-WEIGHT: normal; COLOR: #003366; FONT-STYLE: italic
}
.g13r333 {
	FONT-WEIGHT: normal; COLOR: #333333
}
.g13r003 {
	FONT-WEIGHT: normal; COLOR: #003366
}
.g12b666 {
	FONT-SIZE: 12px; COLOR: #666666
}
.g12r666 {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #666666
}
.g14r333 {
	FONT: 14px Georgia,Times New Roman,Times; LETTER-SPACING: 0px; TEXT-DECORATION: none
}
.g14r003 {
	FONT: 14px Georgia,Times New Roman,Times; LETTER-SPACING: 0px; TEXT-DECORATION: none
}
.g14r003i {
	FONT: 14px Georgia,Times New Roman,Times; LETTER-SPACING: 0px; TEXT-DECORATION: none
}
.g14r333 {
	COLOR: #333333
}
.g14r003 {
	COLOR: #003366
}
.g14r003i {
	COLOR: #003366; FONT-STYLE: italic
}
.g15b333 {
	FONT: bold 15px Georgia,Times New Roman,Times; LETTER-SPACING: 0px; TEXT-DECORATION: none
}
.g15b666 {
	FONT: bold 15px Georgia,Times New Roman,Times; LETTER-SPACING: 0px; TEXT-DECORATION: none
}
.g15b003 {
	FONT: bold 15px Georgia,Times New Roman,Times; LETTER-SPACING: 0px; TEXT-DECORATION: none
}
.g15b333 {
	COLOR: #333333
}
.g15b666 {
	COLOR: #666666
}
.g15b003 {
	COLOR: #003366
}
.g15r333 {
	FONT: 15px Georgia,Times New Roman,Times; LETTER-SPACING: 0px; TEXT-DECORATION: none
}
.g15r003 {
	FONT: 15px Georgia,Times New Roman,Times; LETTER-SPACING: 0px; TEXT-DECORATION: none
}
.g15r757 {
	FONT: 15px Georgia,Times New Roman,Times; LETTER-SPACING: 0px; TEXT-DECORATION: none
}
.g15i003 {
	FONT: 15px Georgia,Times New Roman,Times; LETTER-SPACING: 0px; TEXT-DECORATION: none
}
.g15r003 {
	COLOR: #003366
}
.g15r757 {
	COLOR: #757575
}
.g15i003 {
	COLOR: #003366; FONT-STYLE: italic
}
.g16r333 {
	FONT: 16px Georgia,Times New Roman,Times; LETTER-SPACING: 0px; TEXT-DECORATION: none
}
.g16r003 {
	FONT: 16px Georgia,Times New Roman,Times; LETTER-SPACING: 0px; TEXT-DECORATION: none
}
.g16r003i {
	FONT: 16px Georgia,Times New Roman,Times; LETTER-SPACING: 0px; TEXT-DECORATION: none
}
.g16r333 {
	COLOR: #333333
}
.g16r003 {
	COLOR: #003366
}
.g16r003i {
	COLOR: #003366; FONT-STYLE: italic
}
.g17r757 {
	FONT: 17px Georgia,Times New Roman,Times; LETTER-SPACING: 0px; TEXT-DECORATION: none
}
.g17r000 {
	FONT: 17px Georgia,Times New Roman,Times; LETTER-SPACING: 0px; TEXT-DECORATION: none
}
.g17r003 {
	FONT: 17px Georgia,Times New Roman,Times; LETTER-SPACING: 0px; TEXT-DECORATION: none
}
.g17i003 {
	FONT: 17px Georgia,Times New Roman,Times; LETTER-SPACING: 0px; TEXT-DECORATION: none
}
.g17r333 {
	FONT: 17px Georgia,Times New Roman,Times; LETTER-SPACING: 0px; TEXT-DECORATION: none
}
.g17r003n {
	FONT: 17px Georgia,Times New Roman,Times; LETTER-SPACING: 0px; TEXT-DECORATION: none
}
.g17r666 {
	FONT: 17px Georgia,Times New Roman,Times; LETTER-SPACING: 0px; TEXT-DECORATION: none
}
.g17b666 {
	FONT: 17px Georgia,Times New Roman,Times; LETTER-SPACING: 0px; TEXT-DECORATION: none
}
.g17r757 {
	LINE-HEIGHT: 19px
}
.g17r000 {
	LINE-HEIGHT: 19px
}
.g17r003 {
	LINE-HEIGHT: 19px
}
.g17i003 {
	LINE-HEIGHT: 19px
}
.g17r333 {
	LINE-HEIGHT: 18px
}
.g17r003n {
	LINE-HEIGHT: 18px
}
.g17r757 {
	COLOR: #757575
}
.g17r000 {
	COLOR: #000000
}
.g17r003 {
	COLOR: #003366
}
.g17i003 {
	COLOR: #003366; FONT-STYLE: italic
}
.g17r333 {
	COLOR: #333333
}
.g17r003n {
	COLOR: #003366
}
.g17r666 {
	COLOR: #666666
}
.g17b666 {
	COLOR: #666666
}
.g17b666 {
	FONT-WEIGHT: bold
}
.g19r003 {
	FONT: 19px Georgia,Times New Roman,Times; LETTER-SPACING: 0px; TEXT-DECORATION: none
}
.g19r333 {
	FONT: 19px Georgia,Times New Roman,Times; LETTER-SPACING: 0px; TEXT-DECORATION: none
}
.g19i003 {
	FONT: 19px Georgia,Times New Roman,Times; LETTER-SPACING: 0px; TEXT-DECORATION: none
}
.g19r003 {
	COLOR: #003366; LINE-HEIGHT: 21px
}
.g19i003 {
	COLOR: #003366; LINE-HEIGHT: 21px
}
.g19r333 {
	COLOR: #333333; LINE-HEIGHT: 18px
}
.g19i003 {
	FONT-STYLE: italic
}
.g21r000 {
	FONT: 21px Georgia,Times New Roman,Times; LETTER-SPACING: 0px; TEXT-DECORATION: none
}
.g21r333 {
	FONT: 21px Georgia,Times New Roman,Times; LETTER-SPACING: 0px; TEXT-DECORATION: none
}
.g21r003 {
	FONT: 21px Georgia,Times New Roman,Times; LETTER-SPACING: 0px; TEXT-DECORATION: none
}
.g21i003 {
	FONT: 21px Georgia,Times New Roman,Times; LETTER-SPACING: 0px; TEXT-DECORATION: none
}
.g21r000 {
	LINE-HEIGHT: 23px
}
.g21r333 {
	LINE-HEIGHT: 23px
}
.g21r003 {
	LINE-HEIGHT: 23px
}
.g21i003 {
	LINE-HEIGHT: 23px
}
.g21i000 {
	LINE-HEIGHT: 23px
}
.g21i003 {
	FONT-STYLE: italic
}
.g21i000 {
	FONT-STYLE: italic
}
.g21i003 {
	COLOR: #003366
}
.g21r003 {
	COLOR: #003366
}
.g21i000 {
	COLOR: #000000
}
.g21r000 {
	COLOR: #000000
}
.g21r333 {
	COLOR: #333333
}
.g22r000 {
	FONT: 22px/24px Georgia,Times New Roman,Times; COLOR: #000000; LETTER-SPACING: 0px; TEXT-DECORATION: none
}
.g23r003 {
	FONT: 23px/25px Georgia,Times New Roman,Times; LETTER-SPACING: 0px; TEXT-DECORATION: none
}
.g23r003 {
	COLOR: #003366
}
.g23i003 {
	COLOR: #003366
}
.g23i003 {
	FONT-STYLE: italic
}
.g27r003 {
	FONT: 27px Georgia,Times New Roman,Times; COLOR: #003366; LETTER-SPACING: 0px; TEXT-DECORATION: none
}
.g29r003 {
	FONT: 27px Georgia,Times New Roman,Times; COLOR: #003366; LETTER-SPACING: 0px; TEXT-DECORATION: none
}
.g31r003 {
	FONT: 27px Georgia,Times New Roman,Times; COLOR: #003366; LETTER-SPACING: 0px; TEXT-DECORATION: none
}
.g27r003 {
	FONT-WEIGHT: normal; FONT-SIZE: 27px; LINE-HEIGHT: 29px; FONT-STYLE: normal; FONT-VARIANT: normal
}
.g29r003 {
	FONT-WEIGHT: normal; FONT-SIZE: 29px; LINE-HEIGHT: 32px; FONT-STYLE: normal; FONT-VARIANT: normal
}
.g31r003 {
	FONT-WEIGHT: normal; FONT-SIZE: 31px; LINE-HEIGHT: 34px; FONT-STYLE: normal; FONT-VARIANT: normal
}
